tt {survival} | R Documentation

## Mark time tranform terms

### Description

This is a dummy function, used to mark terms in the formula argument of `coxph` for time dependent transformations.

### Usage

    tt(x)

### Arguments

`x` | a numeric variable

### Details

This function is not used outside of `coxph`, see that help page for an example.

### Value

x, unchanged

### See Also

`coxph`

[Package survival version 2.36-14 Index]